<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        #chartdiv {
          width: 100%;
          height: 500px;
        }
        
        </style>
</head>
<body>

        
      
        <!-- HTML -->
        <div id="chartdiv"></div>



        <!-- Resources -->
        <script src="https://www.amcharts.com/lib/4/core.js"></script>
        <script src="https://www.amcharts.com/lib/4/maps.js"></script>
        <script src="https://www.amcharts.com/lib/4/geodata/tunisiaHigh.js"></script>

        
        <script>
            
        
        // Add data for the three cities
        imageSeries.data = [{
        "latitude": 33.9185,
        "longitude": 8.1229,
        "title": "Paris"
        }, {
        "latitude": 40.712775,
        "longitude": -74.005973,
        "title": "New York"
        }, {
        "latitude": 49.282729,
        "longitude": -123.120738,
        "title": "Vancouver"
        }];
            </script>
</body>
</html>